Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 16:03:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Dr. Tabinda Kar                    Hi           07:46 PM, 15th Feb                     Dr. Tabinda Kar                    I was asked to wait till end of day Ny update           07:46 PM, 15th Feb                   Abdulqader                    Hi Dr.Tabinda, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           07:47 PM, 15th Feb                     Dr. Tabinda Kar                    Yea plz if u can get me update about my package           07:48 PM, 15th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:50 PM, 15th Feb                     Dr. Tabinda Kar                    Yea plz           07:50 PM, 15th Feb                   Abdulqader                   Is this contact number correct +971569608787?             07:51 PM, 15th Feb                     Dr. Tabinda Kar                    Yea           07:52 PM, 15th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:52 PM, 15th Feb                     Dr. Tabinda Kar                    But when m I going to recv today ?           07:53 PM, 15th Feb                   Abdulqader                   We will do our best to arrange the delivery today .           07:55 PM, 15th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:56 PM, 15th Feb                     Dr. Tabinda Kar                    No just this as i am stuck at home wait for parcel           07:56 PM, 15th Feb                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           07:59 PM, 15th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           08:00 PM, 15th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           08:02 PM, 15th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5716440